@charset "UTF-8";

/*common*/
#memory-wrap {position: relative; width: 100%; min-width: 320px; min-height: 100vh; height: auto; overflow: hidden;}

input[type='text'], input[type='number'], select, textarea {display: inline-block; width: 100%; height: 40px; padding: 0 12px; border: 1px solid var(--input-line-color); border-radius: var(--input-border-radius); font-family: inherit; font-size: var(--font-15); box-sizing: border-box; outline-color: var(--muted-foreground);}
input.small-input, select.small-input {width: 200px;}
textarea {height: 180px; padding: 12px;}
.custom-checkbox {display: inline-block;}
.custom-checkbox > input {display: none;}
.custom-checkbox > input + label {position: relative; display: inline-block; width: 22px; height: 22px; background-color: var(--white-color); border: 1px solid var(--dark-border-color); border-radius: var(--input-border-radius); vertical-align: middle; box-sizing: border-box;}
.custom-checkbox > input + label::before {content: ''; position: absolute; top: 40%; left: 50%; width: 6px; height: 12px; border-right: 2px solid var(--white-color); border-bottom: 2px solid var(--white-color); transform: translate(-50%,-50%) rotate(45deg);}
.custom-checkbox > input:checked + label {background-color: var(--primary-button-color); border-color: var(--primary-button-color);}
.custom-checkbox > label + label {display: inline-block; margin-left: 4px; font-size: var(--font-15); vertical-align: middle;}

.bg-secondary-btn, .bg-primary-btn, .bg-gray-btn, .bg-muted-btn {display: inline-block; min-width: 160px; min-height: 54px; padding: 14px 32px; line-height: 1.5; border-radius: var(--border-radius); font-size: var(--font-16); font-weight: 600; color: var(--white-color); text-align: center;}
.bg-secondary-btn {background-color: var(--secondary-color);}
.bg-primary-btn {background-color: var(--primary-button-color);}
.bg-muted-btn {background-color: var(--muted-foreground);}
.bg-gray-btn {background-color: var(--light-gray-color);}

/*header*/
.memory-header {width: 100%; height: 80px; background-color: var(--white-color);}
.header-inner {display: flex; justify-content: space-between; align-items: center; height: 100%; padding: 0 60px; box-sizing: border-box;}
.header-logo {height: 44px;}
.header-logo > a {display: block; height: 100%;}
.header-logo .sub-logo {display: block;}
.header-logo .main-logo {display: none;}
.header-logo img {display: block; height: 100%; object-fit: contain;}
.header-menu-wrap {position: relative;}
.header-menu-btn {position: relative; right: 0; display: block; width: 32px; height: 32px; padding: 0; background-color: transparent;}
.header-menu-btn > span {position: absolute; top: 20%; right: 0; display: block; width: 100%; height: 3px; border-radius: var(--input-border-radius); background-color: var(--black-font-color); transition: all 0.2s;}
.header-menu-btn > span:nth-child(2) {top: 50%; width: 70%;}
.header-menu-btn > span:nth-child(3) {top: 80%;}
.header-menu-btn.active > span {position: absolute; margin: 0;}
.header-menu-btn.active > span:nth-child(1) {top: 50%; left: 50%; transform: translate(-50%,-50%) rotate(-45deg);}
.header-menu-btn.active > span:nth-child(2) {display: none;}
.header-menu-btn.active > span:nth-child(3) {top: 50%; left: 50%; transform: translate(-50%,-50%) rotate(45deg);}
.memory-nav {display: none; position: absolute; top: calc(100% + 12px); right: 0; width: 230px; padding: 12px 24px; background-color: var(--white-color); box-shadow: var(--bg-shadow); border-radius: var(--border-radius);}
.memory-menu-list {width: 100%;}
.memory-menu-list > li + li {border-top: 1px solid var(--header-font-color);}
.memory-menu-list a {display: block; width: 100%; padding: 12px 0; font-size: var(--font-15); font-weight: 500; color: var(--secondary-color); transition: all
0.1s;}
.memory-menu-list > li:hover a {color: var(--primary-color);}

.memory-header.main-header {position: absolute; top: 0; left: 0; background-color: transparent;}
.memory-header.main-header .header-logo .sub-logo {display: none;}
.memory-header.main-header .header-logo .main-logo {display: block;}
.memory-header.main-header .header-menu-btn > span {background-color: var(--white-color);}

/*footer*/
.memory-footer {width: 100%; background-color: var(--dark-background-color);}
.footer-inner {display: flex; justify-content: space-between; align-items: flex-start; gap: 80px; flex-wrap: wrap; margin: 0 auto; padding: 48px 0 80px; width: min(1400px, 100%);}
.footer-logo {flex-shrink: 0; height: 44px;}
.footer-logo > a {display: block; height: 100%;}
.footer-logo img {display: block; height: 100%; object-fit: contain;}
.footer-text-wrap {flex-grow: 1; opacity: 0.8;}
.footer-address, .footer-tel {font-size: 15px; font-weight: 200; color: var(--header-font-color);}
.footer-tel {margin-top: 12px;}
.footer-tel a {display: inline-block; font-size: inherit; color: inherit;}
.footer-tel a:first-child {margin-right: 24px;}
.footer-tel b {display: inline-block; margin-right: 4px; font-weight: 500;}
.footer-site-list {flex-shrink: 0; display: inline-flex; gap: 24px;}
.footer-site-list > li {width: 60px; height: 60px;}
.footer-site-list a {display: block; width: 100%; height: 100%;}
.footer-site-list img {display: block; width: 100%; height: 100%; object-fit: contain;}
.footer-copyright {margin-top: 56px; font-size: var(--font-13); font-weight: 200; color: rgba(255,255,255,0.5);}

/*main*/
.main-container {width: 100%; padding-bottom: 120px;}
.main-visual {width: 100%; height: 100vh; background: url("../images/main/main_visual.png") no-repeat center/cover;}
.main-visual-inner {width: min(1400px, 100%); height: 100%; margin: 0 auto;}
.visual-text-wrap {padding-top: 19vh; margin: 0 auto; text-align: center;}
.visual-box-text {display: inline-block; margin: 0 auto 16px; padding: 5px 8px; line-height: 1; font-size: var(--font-12); text-transform: uppercase; background-color: var(--primary-trans-color); border: 1px solid var(--primary-color); border-radius: var(--input-border-radius); color: var(--primary-color);}
.main-visual-title {font-family: var(--science-gothic); font-size: var(--font-64); font-weight: 500; background: linear-gradient(to right, var(--white-color), var(--accent-foreground)); background-clip: text; -webkit-background-clip: text;  color: transparent; letter-spacing: -0.25px;}
.main-visual-text {margin-top: 32px; line-height: 1.5; font-size: var(--font-18); font-weight: 300; color: var(--header-font-color);}
.visual-search-wrap {margin-top: 40px;}
.search-wrap {display: flex; justify-content: center; align-items: center; height: 56px; width: min(680px, 100%); margin: 0 auto;}
.search-wrap > input {flex-grow: 1; height: 100%; padding: 0 24px; border: 1px solid var(--primary-color); border-right: 0; border-radius: var(--border-radius) 0 0 var(--border-radius); box-sizing: border-box; font-size: var(--font-18); color: var(--black-font-color); outline: none;}
.search-btn {flex-shrink: 0; height: 100%; background: url("../images/icon/icon_search.png") var(--primary-color) no-repeat center/42%; border-radius: 0 var(--border-radius) var(--border-radius) 0; aspect-ratio: 1/1;}
.search-wrap.secondary > input {border-color: var(--secondary-color);}
.search-wrap.secondary .search-btn {background-color: var(--secondary-color);}
.visual-menu-list {display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px; grid-gap: 40px; width: min(960px, 100%); margin: 17vh auto 0;}
.visual-menu-list > li {flex-grow: 1; background-color: var(--visual-button-color); backdrop-filter: blur(8px); border: 1px solid var(--point-border-color); border-radius: var(--big-border-radius); transition: all 0.2s;}
.visual-menu-list > li a {display: flex; justify-content: space-between; align-items: center; gap: 16px; height: 100%; padding: 20px 40px; box-sizing: border-box;}
.visual-menu-list strong {font-size: var(--font-18); font-weight: 500; color: var(--white-color); word-break: keep-all;}
.visual-icon {flex-shrink: 0; display: block; width: 56px; height: 56px; background: var(--primary-trans-color) no-repeat center/40px; border-radius: var(--border-radius); transition: all 0.2s;}
.visual-icon.icon-graph {background-image: url("../images/icon/icon_graph.png");}
.visual-icon.icon-direct {background-image: url("../images/icon/icon_direct.png");}
.visual-icon.icon-replacement {background-image: url("../images/icon/icon_replacement.png");}
.visual-menu-list > li:hover {border-color: var(--primary-color);}
.visual-menu-list > li:hover .visual-icon {background-color: var(--primary-trans-hover-color);}

.main-contents {padding-top: 120px;}
.main-content + .main-content {margin-top: 100px;}
.main-content-inner {width: min(1400px, 100%); margin: 0 auto;}
.news-flex-box {display: flex; gap: 24px;}
.news-content {flex-grow: 1;}
.main-title-wrap {display: flex; justify-content: space-between; align-items: flex-end; margin-bottom: 16px;}
.main-content-title {font-size: var(--font-20); font-weight: 600; color: var(--black-font-color);}
.more-text-link {font-size: var(--font-15); color: var(--light-gray-color); text-decoration: underline; text-underline-offset: 2px;}
.news-content-list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 24px; grid-gap: 24px;}
.news-content-list a {display: flex; gap: 12px; height: 130px;}
.news-img {flex-shrink: 0; height: 100%; aspect-ratio: 16/9;}
.news-img > img {display: block; width: 100%; height: 100%; object-fit: cover;}
.news-text-wrap {flex-grow: 1;}
.news-title {line-height: 1.4; font-size: var(--font-16); font-weight: 600; color: var(--black-font-color);}
.news-text {margin-top: 6px; line-height: 1.4; font-size: var(--font-14); font-weight: 400; color: var(--text-gray-color);}

.search-ranking-box {width: 280px; flex-shrink: 0;}
.ranking-title-box {height: 56px; padding: 16px; background-color: var(--secondary-color); border-radius: var(--big-border-radius) var(--big-border-radius) 0 0;}
.ranking-title {font-size: var(--font-18); font-weight: 600; color: var(--white-color); text-align: center;}
.ranking-title::after {content: ''; display: inline-block; width: 24px; height: 24px; margin-left: 4px; background: url("../images/icon/icon_search_chart.png") no-repeat center/contain; vertical-align: middle;}
.ranking-content {position: relative; height: calc(100% - 56px); padding: 24px 28px; border: 1px solid var(--muted-foreground); border-top: 0; border-radius: 0 0 var(--big-border-radius) var(--big-border-radius);}
.ranking-swiper-container {overflow: hidden;}
.ranking-list {height: 220px; counter-reset: ranking-cunter; box-sizing: border-box;}
/*.ranking-list > li + li {margin-top: 16px;}*/
.ranking-list > li {position: relative; padding-left: 22px; counter-increment: ranking-counter;}
.ranking-list > li::before {content: counter(ranking-counter) ""; position: absolute; left: 0; font-weight: bold; color: var(--secondary-color);}
.ranking-list a {display: inline-block; font-size: var(--font-16);}
.ranking-content .swiper-pagination-bullet {background-color: var(--line-color); opacity: 1;}
.ranking-content .swiper-pagination-bullet-active {background-color: var(--muted-foreground);}
.product-content .main-title-wrap {margin-bottom: 4px;}
.product-swiper-content {--shadow-padding: 12px; width: calc(100% + (var(--shadow-padding) * 2)); margin-left: calc(var(--shadow-padding) * -1); overflow: hidden;}
.product-swiper-container {padding: var(--shadow-padding);}
/*.product-card-list {display: flex; gap: 24px;}*/
.product-card {height: auto; padding: 16px; background-color: #F0F3F5; border: 1px solid var(--box-line-color); border-radius: var(--border-radius); box-shadow: 0 4px 6px rgba(0,0,0,0.2);}
.product-card > a {display: block;}
.product-card-img {height: 160px;}
.product-card-img > img {display: block; width: 100%; height: 100%; object-fit: contain;}
.product-text-wrap {margin-top: 12px;}
.product-card-title {font-size: var(--font-16); color: var(--dark-gray-color);}
.product-sub-title, .product-sub-text {margin-top: 4px; font-size: var(--font-12); color: var(--text-gray-color);}
.product-sub-title + .product-sub-text {margin-top: 12px;}
.card-btn-wrap {display: inline-flex; justify-content: center; align-items: flex-end; gap: 16px;}
.card-btn-wrap > .swiper-prev-btn, .card-btn-wrap > .swiper-next-btn {position: relative; display: inline-block; width: 28px; height: 28px; background-color: transparent; outline: 0;}
.card-btn-wrap > .swiper-prev-btn::before, .card-btn-wrap > .swiper-next-btn::before {content: ''; position: absolute; top: 50%; left: 50%; width: 14px; height: 14px; border-left: 2px solid var(--black-font-color); border-bottom: 2px solid var(--black-font-color); transform: translate(-30%, -50%) rotate(45deg);}
.card-btn-wrap > .swiper-next-btn::before {transform: translate(-70%, -50%) rotate(225deg);}
/*.partner-list {display: flex; gap: 16px;}*/
.partner-list {align-items: center; height: 40px;}
.partner-swiper-container {overflow: hidden;}
/*.partner-img {display: inline-flex; justify-content: center; align-items: center; width: auto;}*/
.partner-img {padding: 4px 12px;}
.partner-img > a {display: block; height: 100%; margin: 0 auto;}
.partner-img img {display: block; width: 100%; height: 100%; object-fit: contain;}

/*subpage*/
.sub-container {width: 100%; padding-bottom: 120px;}
.sub-visual {width: 100%; background: url("../images/sub_visual.png") no-repeat center/cover;}
.sub-visual-inner {width: min(1400px, 100%); height: max(300px, auto); padding: 100px 0; margin: 0 auto;}
.sub-visual-title {font-size: var(--font-36); font-weight: 600; color: var(--white-color); text-align: center;}
.sub-visual-text {margin-top: 40px; font-size: var(--font-18); color: var(--white-color); text-align: center;}
.visual-small-text {margin-top: 16px; font-size: var(--font-14); color: var(--header-font-color); text-align: center;}
.sub-content {width: 100%; padding-top: 80px;}
.sub-content-inner {width: min(1400px, 100%); margin: 0 auto;}
.list-table-content + .list-table-content {margin-top: 64px;}
.list-table-content dt {margin-bottom: 32px; font-size: var(--font-36); font-weight: 500; color: var(--secondary-color); text-align: center;}
.list-table > table {width: 100%;}
.list-table-content dd + dd {margin-top: 32px;}
.table-title {margin-bottom: 12px; font-size: var(--font-18); font-weight: 600; color: var(--secondary-color);}
.list-table-total {margin-bottom: 12px; font-size: var(--font-18); font-weight: 400; color: var(--secondary-color);}
.list-table > table {width: 100%; border-top: 1px solid var(--point-border-color);}
.list-table.scroll-x-auto {overflow-x: auto;}
.list-table.scroll-x-auto > table {width: max-content;}
.list-table > table tr {border-bottom: 1px solid var(--table-border-color);}
.list-table th, td {padding: 8px 12px; text-align: center; box-sizing: border-box;}
.list-table th {height: 48px; background-color: var(--table-header-color); font-size: var(--font-15); font-weight: 600; color: var(--muted-foreground);}
.list-table td {height: 56px; background-color: var(--white-color); font-size: var(--font-16); color: var(--black-font-color); transition: all 0.1s;}
.list-table tr.null-data td {padding: 48px 16px; background-color: var(--white-color); color: var(--light-gray-color); text-align: center;}
.list-table tr:not(.null-data):hover td {background-color: var(--bg-gray-color);}
.list-table-btn, .bg-secondary-btn.list-table-btn, .bg-secondary-btn.list-table-btn, .bg-primary-btn.list-table-btn, .bg-gray-btn.list-table-btn, .bg-muted-btn.list-table-btn {min-width: 102px; min-height: auto; padding: 8px 12px; font-size: var(--font-14);}
.list-table-btn + .list-table-btn {margin-top: 6px;}
.table-more-btn {position: relative; display: inline-block; width: 24px; height: 24px; background-color: var(--secondary-color); border-radius: 50%;}
.table-more-btn::before, .table-more-btn::after {content: ''; position: absolute; top: 50%; left: 50%; width: 10px; height: 2px; border-radius: var(--input-border-radius); background-color: var(--white-color); transform: translate(-50%,-50%);}
.table-more-btn::after {transform: translate(-50%,-50%) rotate(90deg);}
.bottom-btn-wrap {display: flex; justify-content: center; align-items: center; gap: 16px; margin-top: 48px;}
.bottom-search-wrap {gap: 16px; padding: 32px; background-color: var(--bg-gray-color); border: 1px solid var(--line-color);}
.bottom-search-wrap .search-wrap {width: min(480px, 100%); height: 46px; margin: 0;}
.bottom-search-wrap .search-wrap > input {border-color: var(--input-line-color);}

/*graph popup*/
.popup-wrap#popupGraph {width: min(846px, 100%);}
.popup-header {padding: 16px 0 40px;}
.popup-title {font-size: var(--font-24); font-weight: 500; color: var(--black-font-color); text-align: center;}
.icon-popup-close {position: absolute; top: 12px; right: 14px; width: 28px; height: 28px; background-color: transparent;}
.icon-popup-close::before, .icon-popup-close::after {content: ''; position: absolute; top: 50%; left: 50%; width: 28px; height: 3px; border-radius: var(--input-border-radius); background-color: var(--light-gray-color); transform: translate(-50%,-50%) rotate(45deg);}
.icon-popup-close::after {transform: translate(-50%,-50%) rotate(-45deg);}
.popup-graph-nav {display: flex; justify-content: flex-start; align-items: center; margin-bottom: 16px;}
.popup-graph-nav > li {font-size: var(--font-16); color: var(--light-gray-color);}
.popup-graph-nav li + li::before {content: ''; display: inline-block; width: 8px; height: 8px; margin: 12px; border-top: 2px solid var(--light-gray-color); border-right: 2px solid var(--light-gray-color); vertical-align: middle; transform: rotate(45deg);}
.popup-graph-nav > li:last-child {color: var(--black-font-color);}

/*inquiry*/
.terms-wrap {margin-bottom: 48px;}
.terms-title {margin-bottom: 12px; font-size: var(--font-18); font-weight: 400; color: var(--dark-gray-color);}
.terms-content {width: 100%; height: 200px; padding: 20px; line-height: 1.5; border: 1px solid var(--input-line-color); border-radius: var(--input-border-radius); background-color: var(--bg-gray-color); font-size: var(--font-14); color: var(--dark-gray-color); box-sizing: border-box; overflow-y: auto;}
.terms-wrap .custom-checkbox {margin-top: 12px;}
.detail-table > table {width: 100%; border-top: 1px solid var(--table-border-color);}
.detail-table th, .detail-table td {height: 54px; border-bottom: 1px solid var(--table-border-color); text-align: left; box-sizing: border-box;}
.detail-table th {width: 220px; padding: 8px 24px; background-color: var(--table-header-color); font-size: var(--font-15);}
.detail-table th.required::before {content: '*'; display: inline-block; margin-right: 4px; color: var(--red-color); font-size: inherit;}
.detail-table td {padding: 8px 80px 8px 16px;}
input.email-input, input.phone-input {width: 200px;}
.contact-wrap {display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: 16px; margin-top: 16px;}
.contact-title {font-size: var(--font-16); font-weight: 600;}
.contact-info {font-size: var(--font-16); font-weight: 400;}
.contact-info > a {font-size: inherit; font-weight: 600; color: inherit;}

/*product search*/
.product-search-wrap {margin-bottom: 48px;}
.product-search-list .search-img-wrap {display: flex; align-items: center; gap: 10px; padding: 0 4px;}
.product-search-list .search-img { width: 60px; height: 60px;}
.product-search-list .search-img > img {display: block; height: 100%; object-fit: contain;}
.product-search-list .search-text-wrap {}
.product-search-list .product-number {font-size: 14px; font-weight: 500; color: var(--black-font-color); text-align: left;}
.product-search-list .product-sub-number {margin-top: 8px; font-size: 14px; color: var(--light-gray-color); text-align: left;}
.search-null-wrap {width: 100%; padding: 64px 40px; background-color: var(--table-header-color); border: 1px solid var(--table-border-color); border-radius: var(--border-radius);}
.search-null-wrap::before {content: ''; display: block; width: 80px; height: 80px; margin: 0 auto 16px; background: url("../images/icon/icon_null_data.png") no-repeat center/contain;}
.search-null-text {font-size: var(--font-16); color: var(--light-gray-color); text-align: center;}

/*product search detail*/
.search-detail-top {margin-bottom: 40px; padding: 48px 64px; background-color: var(--white-color); border: 1px solid var(--line-color); box-shadow: var(--bg-shadow);}
.product-info-wrap {display: flex; justify-content: flex-start; align-items: flex-start; gap: 32px;}
.product-info-img {flex-shrink: 0; width: min(200px, 30%); aspect-ratio: 1/1;}
.product-info-img > img {display: block; width: 100%; height: 100%; object-fit: contain;}
.product-info-flex {display: flex; align-items: center; flex-wrap: wrap; gap: 8px; line-height: 28px;}
.product-info-flex + .product-info-flex {margin-top: 16px;}
.product-info-list {width: 100%; font-size: var(--font-16); color: var(--black-font-color);}
.product-info-list dt {width: 180px; font-size: inherit; font-weight: 600; color: inherit;}
.product-info-list dd {font-size: inherit; font-weight: 400; color: inherit;}
.product-info-list dd::before {content: '|'; display: inline-block; margin-right: 24px; font-size: inherit; font-weight: 400; color: var(--input-line-color); vertical-align: middle;}
.before-icon-pdf::before {content: ''; display: inline-block; margin-right: 6px; width: 28px; height: 28px; background: url("../images/icon/icon_pdf.png") no-repeat center/contain; vertical-align: middle;}

@media screen and (max-width: 1400px) {
	/*header*/
	.header-inner {padding: 0 40px;}

	/*footer*/
	.footer-inner {gap: 64px; padding: 48px 16px 80px;}
	.footer-copyright {margin-top: 24px;}

	/*main*/
	.visual-menu-list {margin-top: 10vh;}
	.search-ranking-box {width: 260px;}
	.main-content-inner {padding: 0 16px;}

	.sub-content {padding: 80px 16px;}
}

@media screen and (max-width: 1024px) {
	/*header*/
	.memory-header {height: 64px;}
	.header-inner {padding: 0 16px;}
	.header-logo {height: 40px;}
	.header-menu-btn {width: 28px; height: 28px;}
	.header-menu-btn > span {top: 15%;}
	.header-menu-btn > span:nth-child(3) {top: 85%;}

	/*footer*/
	.footer-inner {gap: 40px;}

	/*main*/
	.main-container {padding-bottom: 80px;}
	.main-visual-inner {padding: 0 16px;}
	.main-visual-title {font-size: var(--font-40);}
	.main-visual-text {margin-top: 24px; font-size: var(--font-16);}
	.search-wrap > input {font-size: var(--font-16);}
	.visual-menu-list {gap: 32px; grid-gap: 32px;}
	.visual-menu-list > li a {padding: 16px 32px;}
	.visual-icon {width: 48px; height: 48px; background-size: 32px;}

	.main-contents {padding-top: 80px;}
	.main-content + .main-content {margin-top: 64px;}
	.news-content-list {gap: 16px; grid-gap: 16px;}
	.news-content-list a {flex-direction: column; height: auto;}
	.news-text-wrap .news-text {-webkit-line-clamp: 2;}
	.search-ranking-box {width: 280px;}
	.ranking-content {height: auto;}
	.product-card {width: 160px;}
	.product-card-img {height: auto; aspect-ratio: 1/1;}

	/*subpage*/
	.sub-container {padding-bottom: 80px;}
	.sub-content {padding: 64px 16px 0;}
	.sub-visual-inner {padding: 80px 16px;}
	.sub-visual-title {font-size: var(--font-32);}

	/*product search detail*/
	.product-info-flex {flex-direction: column; align-items: flex-start; gap: 4px; line-height: 1.4;}
	.product-info-list dd::before {display: none;}
}

@media screen and (max-width: 768px) {
	/*common*/
	.mo-none {display: none;}
	.bg-secondary-btn, .bg-primary-btn, .bg-gray-btn, .bg-muted-btn {min-width: 120px; min-height: 48px; font-size: var(--font-14);}
	.custom-checkbox > label + label {font-size: var(--font-14);}

	/*header*/
	.memory-header {height: 58px;}
	.header-logo {height: 36px;}
	.header-menu-btn {width: 24px; height: 24px;}
	.header-menu-btn.active {z-index: 101;}
	.header-menu-btn > span {height: 2px;}
	.memory-header.main-header .header-menu-btn.active > span {background-color: var(--black-font-color);}
	.memory-nav {position: fixed; top: 0; width: 65%; height: 100vh; padding-top: 64px; border-radius: 0; z-index: 100;}

	/*footer*/
	.footer-inner {gap: 24px; padding: 32px 16px 40px;}
	.footer-logo {height: 40px;}
	.footer-site-list {gap: 16px;}
	.footer-site-list > li {width: 40px; height: 40px;}
	.footer-address, .footer-tel {font-size: var(--font-14);}
	.footer-copyright {font-size: var(--font-12);}

	/*main*/
	.visual-text-wrap {padding-top: 16vh;}
	.visual-box-text {margin-bottom: 8px;}
	.main-visual-title {font-size: var(--font-28);}
	.main-visual-text {margin-top: 16px; font-size: var(--font-15);}
	.search-wrap {height: 48px;}
	.search-wrap > input {padding: 0 16px; font-size: var(--font-14);}
	.visual-menu-list {grid-template-columns: repeat(1, 1fr); gap: 24px; grid-gap: 24px; width: min(600px, 90%); margin-top: 64px;}
	.visual-menu-list > li a {padding: 16px 40px;}
	.visual-menu-list strong {font-size: var(--font-16);}
	.visual-icon {width: 40px; height: 40px; background-size: 28px;}

	.main-container {padding-bottom: 64px;}
	.main-contents {padding-top: 40px;}
	.main-content + .main-content {margin-top: 40px;}
	.main-title-wrap {margin-bottom: 12px;}
	.product-content .main-title-wrap {margin-bottom: 0;}
	.main-content-title {font-size: var(--font-18);}
	.more-text-link {font-size: var(--font-14);}
	.news-flex-box {flex-direction: column; gap: 40px;}
	.news-content-list {grid-template-columns: 1fr;}
	.news-content-list a {flex-direction: row; gap: 8px; height: auto;}
	.news-img {height: 94px;}
	.news-title {font-size: var(--font-15);}
	.news-text-wrap .news-text {margin-top: 4px; font-size: var(--font-13); -webkit-line-clamp: 4;}
	.search-ranking-box {width: 100%;}
	.ranking-title-box {height: auto; padding: 14px;}
	.ranking-title {font-size: var(--font-16);}
	.ranking-content {padding: 24px;}
	.ranking-list a {font-size: var(--font-15);}

	.card-btn-wrap {display: none;}
	.product-card {width: 150px;}
	.product-card-title {font-size: var(--font-14);}

	/*subpage*/
	.sub-container {padding-bottom: 64px;}
	.sub-content {padding-top: 40px;}
	.sub-visual-inner {padding: 64px 16px;}
	.sub-visual-title {font-size: var(--font-24);}
	.sub-visual-text {margin-top: 32px; font-size: var(--font-16);}
	.visual-small-text {margin-top: 12px; font-size: var(--font-13);}
	.table-title {font-size: var(--font-16);}
	.list-table th {font-size: var(--font-13);}
	.list-table td {font-size: var(--font-14);}
	.list-table.mo-scroll-x {overflow-x: auto;}
	.list-table.mo-scroll-x > table {width: max(736px, 100%);}
	.list-table.price-data > table tr:not(.null-data) {display: block; padding: 16px 8px;}
	.list-table.price-data tr:not(.null-data) td:not(.mo-none) {display: block; height: auto; padding: 0; text-align: left; font-size: var(--font-14); background-color: var(--white-color);}
	.list-table.price-data tr:not(.null-data) td:nth-child(3),.list-table.price-data tr:not(.null-data) td:nth-child(4) {display: inline-block; font-size: var(--font-12); color: var(--line-gray-color);}
	.list-table.price-data tr:not(.null-data) td:nth-child(3) {margin-right: 16px;}
	.list-table.price-data td {margin-bottom: 8px;}
	.list-table.price-data td:last-child {margin-bottom: 0;}
	.list-table .mo-label::before {content: attr(data-label); padding-right: 4px; font-size: inherit;}
	.bottom-btn-wrap {gap: 12px; margin-top: 40px;}
	.bottom-btn-wrap.bottom-search-wrap {flex-direction: column; align-items: flex-start; gap: 8px; padding: 24px 16px;}
	.bottom-btn-wrap.bottom-search-wrap .search-wrap {width: 100%;}
	.list-table-content + .list-table-content {margin-top: 40px;}
	.list-table-content dt {margin-bottom: 24px; font-size: var(--font-24);}
	.list-table-content .table-title {margin-bottom: 8px;}
	.list-table-content .list-table.mo-scroll-x > table {width: max-content;}
	.list-table-content dd + dd {margin-top: 24px;}

	/*graph popup*/
	.popup-wrap#popupGraph {width: calc(100% - 32px); padding: 32px 24px;}
	.popup-header {padding: 0 0 24px;}
	.popup-title {font-size: var(--font-18);}
	.icon-popup-close {width: 24px; height: 24px;}
	.icon-popup-close::before, .icon-popup-close::after {width: 24px;}
	.popup-graph-nav > li {font-size: var(--font-12);}
	.popup-graph-nav li + li::before {width: 6px; height: 6px; margin: 8px;}

	/*inquiry*/
	.terms-title {margin-bottom: 8px; font-size: var(--font-16);}
	.terms-content {padding: 12px; font-size: var(--font-13);}
	.terms-wrap .custom-checkbox {margin-top: 8px;}
	.detail-table th, .detail-table td {display: block; width: 100%; height: auto; min-height: 42px;}
	.detail-table th {padding: 8px 16px; line-height: 1.6; font-size: var(--font-14);}
	.detail-table td {padding: 8px 12px; font-size: var(--font-15);}
	input.email-input {width: calc(50% - 12px);}
	input.email-input + select, input.email-input + .small-input {width: 100%; margin-top: 6px;}
	input.phone-input {width: calc(33% - 10px);}
	.detail-table .small-input {width: 100%;}
	.contact-wrap {gap: 8px; margin-top: 12px;}
	.contact-title, .contact-info {font-size: var(--font-14);}

	/*product search*/
	.product-search-wrap {margin-bottom: 32px;}
	.search-null-wrap {padding: 48px 16px;}
	.search-null-wrap::before {width: 48px; height: 48px; margin-bottom: 8px;}
	.search-null-text {font-size: var(--font-14);}
	.product-search-list .search-img {width: 40px; height: 40px;}

	/*product search detail*/
	.search-detail-top {padding: 24px 24px 40px;}
	.product-info-wrap {flex-direction: column; align-items: center; gap: 16px;}
	.product-info-img {width: min(160px, 100%);}
	.before-icon-pdf::before {width: 24px; height: 24px;}
	.product-info-list dt {font-size: var(--font-13);}
	.product-info-list dd {font-size: var(--font-14);}
}